.sp-megamenu-parent>li>a {
    color: #152138!important;}
.sp-megamenu-parent li.active a {
    color: #80430c!important;
}
.lg-header {border-color: rgba(21,33,56,0.10);
    border-top: 1px rgba(21,33,56,0.10) solid;
      border-bottom: 1px rgba(21,33,56,0.10) solid;
      height: 61px!important;
}
#offcanvas-toggler {

    height: 61px;

}
.logo-image {
    margin-top:15px;
    margin-bottom:10px;
    filter: brightness(0.2);
}